Subject: Re: Mesa Restructure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 06:00:00 -0800 (PST)

DAve,
 Once you decide which way you would like to go, We will issue a new 
Confirmation Letter which will cancel the two previous confirmation letters 
effective as of February 1, 2001.  Because the term extends some 17 months, 
we will require them to sign the confirmation letter with attached GTC.  Let 
me know, and I will generate.  

	Dave Fuller
	01/19/2001 01:25 PM
		 
		 To: Tori Kuykendall/HOU/ECT@ECT, Dan J Hyvl/HOU/ECT@ECT, Anne 
Bike/Corp/Enron@Enron
		 cc: 
		 Subject: Mesa Restructure

I have a proposed restructuring transaction with City of Mesa, Arizona.  It 
works like this:

1) Half their volume is currently priced at 3.74 (fixed, physical deal with 
us)
2) That deal runs through July 01
3) I want to reprice that deal at a higher price and use that equity to 
finance a discount to index for an extra six months.
4) They will do one of two transactions (shown below) one extends half the 
volume one extends the full volume.

       

I need help with a couple of things:

1) Since they canceled their Enfolio Agmt. can I get a contract from legal 
that will allow us to transact without it.
2) How do we get this deal in Mike's book and the risk system

Thanks,

Dave Fuller
503-464-3732